/*
Theme Name: MediaDesk Child
Theme URI: http://mediadesk.edge-themes.com
Description: A child theme of MediaDesk Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0
Text Domain: mediadesk
Template: mediadesk
*/
body
{
	font-family: "Open Sans";
	font-size: 16px;
	line-height: 1.4;
}

body blockquote, body h1, body h2, body h3, body h4, body h6
{
	font-family: var(--titles-font);
	font-weight: 600;
}

:root
{
	--green: #128a50;
	--gold: #faac4d;
	--lightgray: #a7a7a7;
	--black: #131313;
	--darkgray: #737373;
	--titles-font:"Oswald";
	--desktop-title-size: 48px;
	--tablet-title-size: 36px;
	--main-font-size: 20px;
}
.edgtf-page-header
{
	background-color: white;
	color: black;
	font-weight: normal;
}

.edgtf-light-header .edgtf-page-header>div:not(.edgtf-sticky-header):not(.fixed) .edgtf-main-menu>ul>li.edgtf-active-item>a, .edgtf-light-header .edgtf-page-header>div:not(.edgtf-sticky-header):not(.fixed) .edgtf-main-menu>ul>li>a, .edgtf-light-header .edgtf-page-header>div:not(.edgtf-sticky-header):not(.fixed) .edgtf-main-menu>ul>li>a:hover
{
	color: black;
	font-weight: 600;
}

.edgtf-main-menu>ul>li>a>span.item_outer:after
{
	display: none;
}

.edgtf-logo-wrapper
{
	min-width: 200px;
}

.edgtf-logo-wrapper
{
	height: 100% !important;
	position: relative;
}

.edgtf-logo-wrapper a
{
	max-height: 100%;
	height: calc(100% - 20px) !important;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.featured-text-container
{
	padding: 110px 30px;
	text-align: center;
}

.featured-text-container h1
{
	font-size: var(--desktop-title-size);
	color:var(--green);
	line-height: 1.2;
	padding-bottom: 20px;
	text-transform: uppercase;
	font-family: var(--titles-font);
	font-weight: 600;
}

.featured-text-container p
{
	font-size: 28px;
	color: black;
	line-height: 1.3;
	max-width: 1060px;
	margin: 0 auto;
	padding-bottom: 70px;
}

.featured-text-container a.green-btn, input.green-btn
{
	color: var(--green);
	text-transform: uppercase;
	padding: 10px 75px;
	border:thin solid var(--green);
	background-color: transparent;
	font-family: "Open Sans";
	font-size: var(--main-font-size);
}

.revert-odd .edgtf-news-list-inner .edgtf-news-item:nth-child(2n) .edgtf-ni-inner
{
	flex-direction: row-reverse;
}

.revert-odd .edgtf-news-list-inner .edgtf-ni-inner h2
{
	text-transform: uppercase;
	font-family: "Open Sans";
	font-weight: 800 !important;
}

body a:hover, body h1 a:hover, body h2 a:hover, body h3 a:hover, body h4 a:hover, body h5 a:hover, body h6 a:hover, body p a:hover
{
	color: var(--green);
}

.edgtf-hovered .edgtf-post-title a
{
	color: var(--green) !important;
}

.edgtf-hovered .edgtf-ni-image-holder:after
{
	opacity: 0 !important;
}

.revert-odd .edgtf-ni-content
{
	background-color: transparent;
	margin-left: -5%;
	padding: 25px;
}

.revert-odd .edgtf-news-list-inner .edgtf-news-item:nth-child(2n) .edgtf-ni-content
{
	margin-left: 0;
	margin-right: -5%;
	
}

.revert-odd .edgtf-ni-content .edgtf-ni-content-inner
{
	background-color: white;
	padding: 35px;
}

.revert-odd .edgtf-ni-info.edgtf-ni-info-bottom
{
	height: 15px;
	background-color: white;
}

.revert-odd .edgtf-ni-inner
{
	padding: 30px;
	background-image: url("assets/img/rectangle.png");
	background-position: top left;
	background-repeat: no-repeat;
}

.revert-odd .edgtf-news-list-inner .edgtf-news-item:nth-child(2n) .edgtf-ni-inner
{
	background-position: top right;
}

body .home-pills-container h3 a
{
	font-size: 28px;
	line-height: 1.3;
}

.edgtf-rm-line, .edgtf-rm-arrow
{
	color: var(--gold);
}

.edgtf-layout2 .edgtf-ni-info
{
	padding-bottom: 20px;
}

.botta-row
{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.botta-col-33, .botta-col-50, .botta-col-66, .botta-col-100, .botta-col-22
{
	display: flex;
	
}

.botta-col-22
{
	width: 22%;
}

.botta-col-33
{
	width: 33%;
}

.botta-col-50
{
	width: 50%;
}

.botta-col-66
{
	width: 66%;
}

.botta-col-100
{
	width: 100%;
}

.align-right
{
	justify-content: flex-end;
	
}

.align-right img
{
	margin-right: 25px;
}

.align-left
{
	justify-content: flex-start;
	
}

.align-left img
{
	margin-left: 25px;
}

.padding-bottom-50
{
	padding-bottom: 60px;
	padding-top: 80px;
}

.padding-bottom-50 .align-left img
{
	width: auto;
	max-width: 300px;
	height: auto;
	max-height: 50px;
}

.legal-footer, .legal-footer a, .legal-footera:link, .legal-footer a:visited, .legal-footera:hover, .legal-footer a:active
{
	color: white !important;
	font-size: 14px;
	
}

.legal-footer
{
	justify-content: center;
}

h2.content-title-container
{
	width: 100%;
	line-height: 1.1 !important;
}

.newsletter-container
{
	flex-direction: column;
}

.newsletter-container h2
{
	text-align: center;
	text-transform: uppercase;
	color: var(--green) !important;
	padding-bottom: 90px;
	padding-top: 90px;
	font-weight: 600;
	font-family: var(--titles-font);
	font-size: var(--desktop-title-size);
	line-height: 1.4 !important;
}

.en__field
{
	width: calc(100%);
	
}

.custom-article-header
{
	height: 420px;
	margin-bottom: 100px !important;
	background-repeat: no-repeat;
    background-size: cover;
	background-position: center;
}

.edgtf-post-single-template-layout .edgtf-news-post-top-holder-info, .edgtf-top-part-post-image
{
	display: none;
}

.internal-page-header
{
	height: 420px;
	position: relative;
}

.internal-page-header .internal-page-title
{
	font-size: 82px;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	
}

.newsletter-name-container input[type=text]
{
	margin-right: 15px;
	width: calc(100% - 15px) !important;
}

.newsletter-surname-container input[type=text]
{
	margin-left: 15px;
	width: calc(100% - 15px) !important;
}

form.form-group input[type=text]
{
	border-top: none;
	border-left: none;
	border-right: none;
	font-size: 28px;
	color: black;
	text-transform: uppercase;
}

form.form-group, form.form-group a
{
	color: black !important;
}

.edgtf-page-footer .edgtf-footer-top-holder .edgtf-footer-top-inner.edgtf-grid
{
	padding: 0 0 90px 0;
}

.edgtf-widget-title
{
	display: none;
}

.internal-page-title h2
{
	font-size: 98px;
	color: white;
	font-family: var(--titles-font);
	font-weight: 600;
}

.internal-page-header
{
	margin-bottom: 70px !important;
}

.podcast-title
{
	text-transform: uppercase;
	margin-bottom: 0px;
	
}

.podcast-title h2
{
	font-size: var(--desktop-title-size);
}

.podcast-container em
{
	font-size: var(--main-font-size);
	color: #a7a7a7;
	padding-bottom: 40px;
	display: block;
	font-style: normal;
	font-family: "Oswald";
}

.podcast-content
{
	font-size: var(--main-font-size);
	color: #131313;
	padding-bottom: 50px;
	line-height: 1.3;
}

.podcast-container
{
	/*margin-bottom: 200px;*/
	position: relative;
	padding-bottom: 150px;
	padding-top: 150px;
}

.podcast-container:nth-child(1)
{
	padding-top: 50px;
}

.widget.widget_search button.edgtf-search-submit, .widget.widget_search button.edgtf-search-submit .edgtf-icon-ion-icon, .widget.widget_search button
{
	background-color: transparent;
}

.edgtf-light-header .edgtf-page-header>div:not(.fixed):not(.edgtf-sticky-header) .edgtf-menu-area .edgtf-position-right-inner>.widget i, .widget.widget_search button, html body .edgtf-light-header .edgtf-page-header>div:not(.fixed):not(.edgtf-sticky-header).edgtf-menu-area .edgtf-position-right-inner>.widget i.edgtf-icon-ion, .edgtf-light-header .edgtf-page-header>div:not(.fixed):not(.edgtf-sticky-header).edgtf-menu-area, .edgtf-light-header .edgtf-page-header>div:not(.fixed):not(.edgtf-sticky-header).edgtf-menu-area .edgtf-position-right-inner>.widget, .edgtf-light-header .edgtf-page-header>div:not(.fixed):not(.edgtf-sticky-header).edgtf-menu-area .edgtf-position-right-inner>.widget .widgettitle, .edgtf-light-header .edgtf-page-header>div:not(.fixed):not(.edgtf-sticky-header).edgtf-menu-area .edgtf-position-right-inner>.widget a, .edgtf-light-header .edgtf-page-header>div:not(.fixed):not(.edgtf-sticky-header).edgtf-menu-area .edgtf-position-right-inner>.widget i, .edgtf-light-header .edgtf-page-header>div:not(.fixed):not(.edgtf-sticky-header).edgtf-menu-area .edgtf-position-right-inner>.widget p, .edgtf-light-header .edgtf-page-header>div:not(.fixed):not(.edgtf-sticky-header).edgtf-menu-area .edgtf-position-right-inner>.widget span
{
	color: var(--lightgray) !important;
}

.widget.widget_search input
{
	border-bottom: thin solid var(--lightgray);
	height: 35px;
}

.widget.widget_search input::-webkit-input-placeholder
{
	color: transparent !important;
}

.revert-odd.pills-container img
{
	width: 100%;
	height: auto;
	margin-top: -40px;
}

.revert-odd.pills-container .edgtf-news-list-inner .edgtf-news-item:nth-child(2n) .edgtf-ni-inner img
{
	float: right;
}

.revert-odd.pills-container .edgtf-ni-image-holder
{
	height: 100%;
	overflow: hidden;
}

.revert-odd.pills-container .edgtf-ni-inner
{
	height: 400px;
	padding: 0;
}

.revert-odd.pills-container .edgtf-news-list-inner .edgtf-news-item:nth-child(2n) .edgtf-ni-content
{
	margin-right: 0;
}

.revert-odd.pills-container .edgtf-ni-content
{
	margin-left: 0;
}

.revert-odd.pills-container .edgtf-ni-image-holder, .revert-odd.pills-container .edgtf-ni-content
{
	width: 50%;
}

.revert-odd.pills-container .edgtf-ni-content
{
	padding: 0;
}

.edgtf-ni-content h3 a, .edgtf-ni-content-inner h2 a
{
	font-family: var(--titles-font);
	font-weight: 600;
	font-size: var(--tablet-title-size);
}

.edgtf-ni-content h3 a
{
	
}

.edgtf-content-inner
{
	background-color: #f3f3f3;
}

.podcast-container:after {
  content : "";
  position: absolute;
  left    : 50%;
  bottom  : 0;
  height  : 1px;
  width   : 50%;  /* or 100px */
  border-bottom:3px solid var(--green);
	transform: translateX(-50%);
}

.podcast-list-container
{
	padding-bottom: 150px;
	width: 900px;
	margin: 0 auto !important;
}

.podcast-container:last-child:after
{
	display: none;
}

.podcast-author, .podcast-title h2
{
	line-height: 1.2;
}

.article-title p
{
	font-family: var(--titles-font);
	font-weight: 600;
	text-transform: uppercase;
	font-size: var(--desktop-title-size);
	color: var(--green);
	line-height: 1.2;
	margin-top: 0;
	width: 66%;
	padding-bottom: 60px;
}

.reading-time-intro
{
	font-family: var(--titles-font);
	font-weight: 600;
	color: var(--lightgray);
	text-align: center;
	width: 170px;
	font-size: 21px;
}

.reading-time-intro .botta-col-100
{
	padding-bottom: 20px;
}

.reading-time-intro .botta-col-22
{
	font-style: italic;
	font-weight: bold;
}

.reading-time-intro strong
{
	color: var(--green);
	font-size: 30px;
}

.article-excerpt, .article-content
{
	font-size: var(--main-font-size);
	font-weight: bold;
	color: var(--black);
	padding-bottom: 60px;
	line-height: 1.4;
}

.article-content
{
	font-weight: normal;
}

.article-content h3
{
	color: var(--darkgray);
	padding-top: 20px;
	padding-bottom: 25px;
	font-size: 30px;
	font-family: "Open Sans";
	line-height: 1.3;
}

.article-content p
{
	padding-bottom: 25px;
}

.faq-container h4, .faq-container p
{
	font-size: var(--main-font-size);
	line-height: 1.4;
}

.faq-container p
{
	font-size: 22px;
}

span.attachments-title
{
	font-size: var(--main-font-size);
	font-weight: bold;
	line-height: 1.4;
	padding-top: 50px;
}

.attachment-link
{
	font-size: var(--main-font-size);
	line-height: 1.4;
	color: var(--darkgray);
	padding: 10px 0;
}

.revert-odd h3
{
	line-height: 1.3;
}

.revert-odd, .home-pills-list, #custom_html-3
{
	max-width: 1300px;
	margin: 0 auto !important;
	display: block;
}

.form-group .botta-row .botta-col-100
{
	padding-top: 20px;
}

.category-news .edgtf-row-grid-section, .category-pillole .edgtf-row-grid-section
{
	width: 100% !important;
}

.category-news, .category-pillole
{
	max-width: 1080px;
	margin: 0 auto 50px auto !important;
	display: block !important;
}

.article-title
{
	width: 70% !important;	
}

.category-pillole .article-title
{
	width: 100% !important;
}

.category-pillole .article-title p
{
	width: 100%;
}

.category-pillole .article-excerpt
{
	padding-top: 0;
}

.article-title + .vc_col-sm-3
{
	width: 30%;
}

.edgtf-title-holder.edgtf-breadcrumbs-type
{
	display: none;
}

.form-segnalazioni-container .wpcf7-form-control-wrap
{
	width: 100%;
}

.form-segnalazioni-container .wpcf7-form-control-wrap input[type="text"], .form-segnalazioni-container .wpcf7-form-control-wrap input[type="email"], .form-segnalazioni-container .wpcf7-form-control-wrap input[type="url"], .form-segnalazioni-container .wpcf7-form-control-wrap textarea
{
	width:calc(100% - 20px);
	font-size: 24px !important;
	color: black !important;
	background-color: white !important;
	border-bottom: thin solid #dbdbdb !important;
	text-transform: uppercase !important;
}

.form-segnalazioni-container .wpcf7-form-control-wrap textarea
{
	line-height: 1.4;
}

.force-row
{
	margin-bottom: 40px;
}

.form-segnalazioni-container .form-title
{
	margin-bottom: 15px;
	font-size: 24px;
	font-weight: bold;
	color: black;
	padding-top: 20px;
}

.form-segnalazioni-container .wpcf7-form-control-wrap textarea
{
	border: thin solid #dbdbdb !important;
	background-color: white !important;
}

.form-segnalazioni-container .force-row .wpcf7-form-control-wrap
{
	padding-top: 10px;
	padding-bottom: 10px;
}

.form-segnalazioni-container .wpcf7-form-control-wrap input[type="file"]
{
	font-size: 22px;
	color: black;
}

.form-segnalazioni-container
{
	max-width: 1300px;
	margin: 0 auto;
}

.form-segnalazioni-container label
{
	color: black;
	padding-bottom: 25px;
	font-size: var(--main-font-size);

}

.form-segnalazioni-container .wpcf7-list-item
{
	margin-left: 0;
}

.form-segnalazioni-container .wpcf7-acceptance
{
	padding-right: 5px;
}

body .form-segnalazioni-container input.wpcf7-form-control.wpcf7-submit
{
	background-color: white;
	border: thin solid var(--green) !important;
	color: var(--green) !important;
	font-family: "Open Sans";
	font-size: var(--main-font-size) !important;
	line-height: normal !important;
	text-transform: uppercase !important;
	padding: 10px 75px;
	letter-spacing: normal !important;
	font-weight: normal !important;
}

.edgtf-page-title
{
	font-size: 98px;
}

.heateor_sss_sharing_container
{
	z-index: 999;
}

.vc_toggle_default .vc_toggle_icon::after, .vc_toggle_default .vc_toggle_icon::before,.vc_toggle_default .vc_toggle_icon
{
	color: var(--green) !important;
	border-color: var(--green) !important;
	background-color: var(--green) !important;
}

h4
{
	font-size: var(--main-font-size);
}

.single-post .internal-page-title h2
{
	font-size: 60px;
	line-height: 1.2;
}

.edgtf-mobile-header .edgtf-mobile-menu-opener a .edgtf-fm-lines .edgtf-fm-line
{
	background-color: var(--green);
	border-color: var(--green);
}

.edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid>ul>li.edgtf-active-item>a
{
	color: var(--green);
	font-weight: bold;
}

.search .edgtf-search-page-holder article .edgtf-post-image, .search .edgtf-search-page-holder article .edgtf-post-title-area
{
	width: 50%;
	height: 400px;
	padding-left: 0;
	float: left;
	overflow: hidden;
}

.search .edgtf-search-page-holder article .edgtf-post-image img
{
	width: 100%;
	height: auto;
}

.search .edgtf-search-page-holder article .edgtf-post-title-area-inner
{
	padding-left: 45px;
}

.search .edgtf-search-page-holder article .edgtf-post-title-area-inner h4
{
	font-size: 36px;
	line-height: 1.3;
}

.search .category-news
{
	max-width: none;
	margin: 0 !important;
	display: block !important;
	font-weight: normal;
	font-size: var(--main-font-size);
}

.edgtf-search-page-holder .edgtf-search-page-form .edgtf-form-holder .edgtf-search-submit
{
	background-color: var(--green);
	letter-spacing: normal;
	font-size: var(--main-font-size);
	font-family: "Open Sans";
	font-weight: normal;
}

#search-row .edgtf-rm-arrow, #search-row .edgtf-rm-line
{
	right: 5px !important;
}

#search-row 
{
	height: 25px;
}

.edgtf-blog-holder article .edgtf-post-info-above-title
{
	display: none;
}

.edgtf-search-title
{
	padding-top: 80px;
	font-size: 36px;
}

.padding-bottom-20
{
	padding-bottom: 40px;
	padding-top: 40px;
}

.faq-container h4
{
	font-size: 24px;
	font-weight: normal;
}

.faq-container p
{
	font-size: 20px;
}

.edgtf-search-page-holder article .edgtf-post-title-area .edgtf-post-info>div.edgtf-post-info-author
{
	display: none;
}

.single-podcast-article-text
{
	display: none;
}

.podcast-text-selected
{
	display: block;
}

.single-podcast-label
{
	text-transform: uppercase;
}

.single-podcast-label:hover
{
	cursor: pointer;
}

.podcast-selected
{
	font-weight: bold;
	color: #518b54;
}

.edgtf-huge-space .edgtf-outer-space .edgtf-item-space
{
	margin-bottom: 0;
	margin-top: 60px;
}

@media screen and (max-width: 1680px)
{
	.revert-odd .edgtf-ni-inner
	{
		height: 500px;
	}
	
	.revert-odd .edgtf-ni-inner h2
	{
		font-size: 24px;
		line-height: 1.2;
	}
	
	.revert-odd .edgtf-ni-content .edgtf-ni-content-inner
	{
		padding: 25px;
	}
}

@media screen and (max-width: 1280px)
{
	.article-title p
	{
		width: 90%;
	}
	.featured-text-container h1
	{
		font-size: 36px;
		
	}
	
	.revert-odd .edgtf-ni-content .edgtf-ni-content-inner
	{
		padding: 15px 15px 0 15px;
	}
	
	.revert-odd .edgtf-ni-content .edgtf-ni-content-inner p
	{
		line-height: 1.3;
	}
	
	.revert-odd .edgtf-ni-inner h2
	{
		font-size: 18px;
	}
	
	.revert-odd .edgtf-ni-inner .edgtf-ni-info-bottom
	{
		position: static;
		width: 100%;
		padding-bottom: 15px;
		margin-top: -30px;
	}
	
	.revert-odd .edgtf-ni-inner .edgtf-ni-info-bottom a
	{
		margin-right: 15px;
		
	}
	
	.botta-col-100
	{
		display: block;
	}
	
	input[type=submit].green-btn
	{
		margin-top: 15px;
	}
	
	.revert-odd .edgtf-ni-content
	{
		padding-top: 0;
		padding-bottom: 0;
		height: 340px;
		overflow: hidden;
	}
	
	.revert-odd .edgtf-ni-inner
	{
		height: 340px;
	}
	
	.revert-odd .edgtf-ni-inner img
	{
		height: 100%;
		max-height: 340px;
	}
	
	h2.content-title-container
	{
		font-size: 36px;
	}
}

@media screen and (max-width: 1024px)
{
	.edgtf-search-title
	{
		padding-top: 0px;
	}
	.revert-odd.pills-container .edgtf-ni-inner img
	{
		margin-top: 0;
		max-height: none;
	}
	
	.podcast-list-container em
	{
		padding-bottom: 20px;
	}
	.podcast-list-container
	{
		width: 100% !important;
	}
	.revert-odd .edgtf-ni-content
	{
		margin-right: 0;
		margin-left: 0;
	}
	
	.revert-odd .edgtf-ni-content
	{
		padding: 0 !important;
	}
	
	.edgtf-container-inner, .edgtf-grid, .edgtf-row-grid-section
	{
		width: calc(100% - 20px);
	}
	
	.revert-odd.pills-container .edgtf-ni-inner>div.edgtf-ni-image-holder, .revert-odd.pills-container .edgtf-ni-inner>div.edgtf-ni-content
	{
		width: 50%;
		background-size: cover;
	}
	
	.revert-odd .edgtf-ni-inner
	{
		height: auto;
	}
	
	.revert-odd .edgtf-ni-inner img
	{
		height: auto;
	}
	
	/*.edgtf-layout4-item .edgtf-ni-content-inner
	{
		height: auto;
		padding-bottom: 40px;
	}
	*/
	.revert-odd .edgtf-ni-content
	{
		height: auto;
	}
	
	.revert-odd .edgtf-ni-content .edgtf-ni-content-inner
	{
		padding-bottom: 50px;
	}
	
	.revert-odd .edgtf-news-list-inner .edgtf-news-item:nth-child(2n) .edgtf-ni-content
	{
		margin-right: 0;
	}
	
	.revert-odd, .home-pills-list, #custom_html-3
	{
		width: calc(100% - 50px);
	}
	
	.podcast-container
	{
		padding-bottom: 75px;
		padding-top: 75px;
	}
	
	ul li
	{
		padding-bottom: 10px;
	}
	
	.article-content h4
	{
		padding-top: 45px;
	}
	
	.form-segnalazioni-container .wpcf7-form-control-wrap input[type="text"], .form-segnalazioni-container .wpcf7-form-control-wrap input[type="email"], .form-segnalazioni-container .wpcf7-form-control-wrap input[type="url"], .form-segnalazioni-container .wpcf7-form-control-wrap textarea
	{
		width: 100%;
	}
	
	body .form-segnalazioni-container input.wpcf7-form-control.wpcf7-submit
	{
		margin-top: 25px;
		font-size: var(--main-font-size) !important;
	}
	
	.form-segnalazioni-container .wpcf7-form-control-wrap input[type="file"]
	{
		margin-bottom: 15px;
		margin-top: 15px;
	}
}

@media screen and (max-width: 768px)
{
	.revert-odd.pills-container .edgtf-ni-inner
	{
		background-image:none;
	}
	
	
}

@media screen and (max-width: 480px)
{
	.search .edgtf-search-page-holder article .edgtf-post-title-area-inner
	{
		padding-left: 0;
	}
	
	.search .edgtf-search-page-holder article .edgtf-post-image, .search .edgtf-search-page-holder article .edgtf-post-title-area
	{
		width: 100%;
		height: auto;
		padding-left: 0;
		float: none;
		overflow: hidden;
	}
	
	.single-post .internal-page-title h2
	{
		font-size: 42px;
		text-align: left;
	}
	
	.internal-page-title h2, .edgtf-page-title
	{
		font-size: 60px;
		line-height: 1.2;
	}
	.revert-odd .edgtf-ni-inner
	{
		height: auto;
		padding: 0px;
	}
	
	.edgtf-page-footer .botta-col-50, .form-segnalazioni-container .botta-col-50
	{
		width: 100%;
		justify-content: center;
		text-align: center;
	}
	
	.edgtf-page-footer .botta-col-50 img
	{
		margin-left: 0;
		margin-right: 0;
	}
	
	.edgtf-page-footer .botta-col-50.align-left
	{
		padding-top: 25px;
	}
	
	.newsletter-name-container input[type=text]
	{
		margin-right: 0px;
		width: 100% !important;
	}

	.newsletter-surname-container input[type=text]
	{
		margin-left: 0;
		width: 100% !important;
	}
	
	.revert-odd.pills-container .edgtf-ni-inner>div.edgtf-ni-image-holder, .revert-odd.pills-container .edgtf-ni-inner>div.edgtf-ni-content
	{
		width: 100%;
	}
	
	.edgtf-huge-space .edgtf-outer-space .edgtf-item-space
	{
		margin-bottom: 0;
	}
	.revert-odd.pills-container .edgtf-ni-inner
	{
		height: auto;
		margin-bottom: 60px;
	}
	
	.revert-odd.pills-container .edgtf-ni-inner img
	{
		width: 100%;
		max-height: none;
	}
	
	.article-title p, .podcast-title h2
	{
		font-size: var(--tablet-title-size);
	}
	
	.reading-time-intro
	{
		margin: 0 auto;
		margin-bottom: 40px;
	}
	
	.article-excerpt, .article-content, .podcast-content
	{
		font-size: 20px;
	}
	
	form.form-group input[type=text]
	{
		font-size: 24px;
	}
	
	.podcast-container em
	{
		font-size: 24px;
	}
	
	.podcast-container:nth-child(1)
	{
		padding-top: 0px;
	}
	
	.revert-odd, .home-pills-list, #custom_html-3
	{
		width: calc(100% - 10px);
	}
	
	.revert-odd .edgtf-item-space
	{
		margin-top: 50px !important;
	}
	
	.article-title
	{
		width: 100% !important;	
	}

	.article-title + .vc_col-sm-3
	{
		width: auto;
		margin: 0 auto;
	}
	
	.article-content h4
	{
		padding-top: 50px;
		font-size: 26px;
	}
	
	.edgtf-news-post-top-holder
	{
		display: none;
	}
	
	.edgtf-blog-holder article .edgtf-post-text-main
	{
		margin-top: 0;
	}
	
	.article-title p
	{
		width: 100%;
		padding-bottom: 30px;
	}
	
	.custom-article-header
	{
		margin-bottom: 50px !important;
	}
	
	.reading-time-intro
	{
		width: 170px;
		margin-bottom: 30px;
	}
	
	.article-title + .vc_col-sm-3
	{
		width: 100%;
		
		
	}
	
}

